package com.google.android.gms.internal;

public class zzao
  extends Exception
{
  public zzao() {}
  
  public zzao(String paramString)
  {
    super(paramString);
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/internal/zzao.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */